# Generated by Django 3.2.9 on 2022-06-28 09:27

from django.db import migrations, models


class Migration(migrations.Migration):

    initial = True

    dependencies = [
    ]

    operations = [
        migrations.CreateModel(
            name='BonBeurre',
            fields=[
                ('id', models.BigAutoField(auto_created=True, primary_key=True, serialize=False, verbose_name='ID')),
                ('unit_number', models.IntegerField(blank=True, null=True)),
                ('automate_number', models.IntegerField(blank=True, null=True)),
                ('automate_type', models.CharField(blank=True, max_length=20, null=True)),
                ('tank_temperature', models.FloatField(blank=True, null=True)),
                ('external_temperature', models.FloatField(blank=True, null=True)),
                ('milk_weight', models.IntegerField(blank=True, null=True)),
                ('ph', models.FloatField(blank=True, null=True)),
                ('k_plus', models.IntegerField(blank=True, null=True)),
                ('nacl', models.FloatField(blank=True, null=True)),
                ('salmonella', models.IntegerField(blank=True, null=True)),
                ('e_coli', models.IntegerField(blank=True, null=True)),
                ('listeria', models.IntegerField(blank=True, null=True)),
                ('produced_at', models.DateTimeField(blank=True, null=True)),
                ('collected_at', models.DateTimeField(blank=True, null=True)),
            ],
            options={
                'db_table': 'bon_beurre',
                'managed': False,
            },
        ),
    ]
